package com.casic.br.utils

import android.webkit.WebSettings
import android.webkit.WebView

object WebImageViewHelper {
    fun setImage(view: WebView, url: String) {
        val settings = view.settings
        settings.setSupportZoom(true)
        settings.builtInZoomControls = true
        settings.displayZoomControls = false
        settings.useWideViewPort = true
        settings.layoutAlgorithm = WebSettings.LayoutAlgorithm.SINGLE_COLUMN
        settings.loadWithOverviewMode = true
        view.loadUrl(url)
    }
}